import { C as Client } from './index-26d778c4.js';

class Handler {
  static async open(url, key) {
    this.client = await Client.open(url, key, "customer", "order", "me");
  }
}

export { Handler as H };
